« ようやく降った | Main | 今日から9月 »

2008年08月31日

アップデートですかぁ^^;

8月7日にSix Apartから出ていたモノ。

Movable Type ユーザーの皆様

Movable Type においてクロスサイトスクリプティングによる脆弱性が確認されました。この問題に対処するため、Movable Type の修正バージョンを公開いたします。脆弱性の修正バージョンとなりますので、対応するバージョンへのアップデートを 強く推奨 いたします。

28日にアップデートの正式版がきました。
これってMT4だけかと思ったら、MT3も関係してたんですねぇ。
ちなみに当Blogは3.21-ja。
わたくし、のんきに構えていましたけど・・・( ̄  ̄;) うーん、いいかげん3.3にしなくちゃいけないですかね?
ということで、とりあえず3.37をDLしてきました。
アップデートは。。。次のお休みにでもしますかね。
とにかく前回1度ぶっ壊した経験があるものですから、ホントはやりたくはないんですけどm108.gif
まぁここのところバックアップもしてないので(笑)それも兼ねてやってみますかね。
壊したときは。。。また最初からやればいいさーー( ̄m ̄〃)ぷぷっ!
MT4に作り直してもいいぐらいの度胸でやってみます。

しかし。。。ホントはやりたくないぃm112.gif



ランキング参加しています♪

トラックバックURL

このエントリーのトラックバックURL:

コメント

This has made my day. I wish all positngs were this good.

コメントする



Copyright © 2004-2010 ♪poohな毎日♪ All rights reserved.